//
//  SendMessageRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/10.
//

import Foundation

struct SendTextMessageRequest: Encodable {
    let recipientId: Int
    let textMessage: String
    let container: String = "ios"
}

struct SendVoiceMessageRequest: Encodable {
    let recipientId: Int
    let container: String = "ios"
}
